@font-face {
    font-family: 'Cooper Hewitt';
    src: url('../fonts/CooperHewitt-Light.eot');
    src: url('../fonts/CooperHewitt-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CooperHewitt-Light.woff2') format('woff2'),
        url('../fonts/CooperHewitt-Light.woff') format('woff'),
        url('../fonts/CooperHewitt-Light.ttf') format('truetype'),
        url('../fonts/CooperHewitt-Light.svg#CooperHewitt-Light') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('../fonts/CooperHewitt-LightItalic.eot');
    src: url('../fonts/CooperHewitt-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CooperHewitt-LightItalic.woff2') format('woff2'),
        url('../fonts/CooperHewitt-LightItalic.woff') format('woff'),
        url('../fonts/CooperHewitt-LightItalic.ttf') format('truetype'),
        url('../fonts/CooperHewitt-LightItalic.svg#CooperHewitt-LightItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Cooper Hewitt Book';
    src: url('../fonts/CooperHewitt-Book.eot');
    src: url('../fonts/CooperHewitt-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CooperHewitt-Book.woff2') format('woff2'),
        url('../fonts/CooperHewitt-Book.woff') format('woff'),
        url('../fonts/CooperHewitt-Book.ttf') format('truetype'),
        url('../fonts/CooperHewitt-Book.svg#CooperHewitt-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cooper Hewitt Book';
    src: url('../fonts/CooperHewitt-BookItalic.eot');
    src: url('../fonts/CooperHewitt-BookItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CooperHewitt-BookItalic.woff2') format('woff2'),
        url('../fonts/CooperHewitt-BookItalic.woff') format('woff'),
        url('../fonts/CooperHewitt-BookItalic.ttf') format('truetype'),
        url('../fonts/CooperHewitt-BookItalic.svg#CooperHewitt-BookItalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('../fonts/CooperHewitt-Bold.eot');
    src: url('../fonts/CooperHewitt-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CooperHewitt-Bold.woff2') format('woff2'),
        url('../fonts/CooperHewitt-Bold.woff') format('woff'),
        url('../fonts/CooperHewitt-Bold.ttf') format('truetype'),
        url('../fonts/CooperHewitt-Bold.svg#CooperHewitt-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Cooper Hewitt';
    src: url('../fonts/CooperHewitt-MediumItalic.eot');
    src: url('../fonts/CooperHewitt-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/CooperHewitt-MediumItalic.woff2') format('woff2'),
        url('../fonts/CooperHewitt-MediumItalic.woff') format('woff'),
        url('../fonts/CooperHewitt-MediumItalic.ttf') format('truetype'),
        url('../fonts/CooperHewitt-MediumItalic.svg#CooperHewitt-MediumItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family:'hug icons';
    src:url('../fonts/hug-icons.eot');
    src:url('../fonts/hug-icons.eot?#iefix') format("embedded-opentype"),
        url('../fonts/hug-icons.woff') format("woff"),
        url('../fonts/hug-icons.ttf') format("truetype"),
        url('../fonts/hug-icons.svg#hug-icons') format("svg");
    font-weight: 400;
    font-style: normal;
}

[class*=icon-]:before {
display: inline-block!important;
  font-family: 'hug icons'!important;
  font-style: normal!important;
  font-weight: 400!important;
  line-height: 1!important;
  text-transform: none!important;
  -webkit-font-smoothing: antialiased!important;
  -moz-osx-font-smoothing: grayscale!important;
}

.hugicon-arrow-menu-right:before {
  content: '\0041';
}

.hugicon-facebook-footer:before,.sharethis-wrapper .st_facebook_custom:before {
  content: '\0042';
}

.hugicon-facebook:before {
  content: '\0043';
}

.hugicon-hug-logo-horizontal:before {
  content: '\0044';
}

.hugicon-hug-logo-white:before {
  content: '\0045';
}

.hugicon-arrow-down:before {
  content: '\0046';
}

.hugicon-big-plus:before {
  content: '\0047';
}

.hugicon-calendar:before {
  content: '\0048';
}

.hugicon-cancel-mobile:before {
  content: '\0049';
}

.hugicon-cancel:before {
  content: '\004a';
}

.hugicon-close-mobile:before {
  content: '\004b';
}

.hugicon-close:before {
  content: '\004c';
}

.hugicon-contact:before {
  content: '\004d';
}

.hugicon-contrast:before {
  content: '\004e';
}

.hugicon-expert:before {
  content: '\004f';
}

.hugicon-header-search:before {
  content: '\0050';
}

.hugicon-job:before {
  content: '\0051';
}

.hugicon-link:before {
  content: '\0052';
}

.hugicon-research:before {
  content: '\0053';
}

.hugicon-search:before {
  content: '\0054';
}

.hugicon-share:before {
  content: '\0055';
}

.hugicon-subnav-close-mobile:before {
  content: '\0056';
}

.hugicon-instagram-footer:before {
  content: '\0057';
}

.hugicon-instagram:before {
  content: '\0058';
}

.hugicon-linkedin-footer:before {
  content: '\0059';
}

.hugicon-linkedin:before {
  content: '\005a';
}

.hugicon-twitter:before {
  content: '\0061';
}

.hugicon-youtube:before {
  content: '\0062';
}

.hugicon-file:before {
  content: '\0063';
}

.hugicon-print:before {
  content: '\0064';
}

.hugicon-expand:before,body.page-sitemap #main .content ul.site-map-menu-root .hitarea.expandable-hitarea:before {
  content: '\0065';
}

.hugicon-reduce:before {
  content: '\0066';
}

.hugicon-consultation:before {
  content: '\0067';
}

.hugicon-responsable:before {
  content: '\0068';
}

.hugicon-arrow-scroll:before {
  content: '\0069';
}

.hugicon-icon-survey:before {
  content: '\006a';
}